html{min-width:1003px;}
body{
	margin:0;
	font:13px/16px Calibri, "Trebuchet MS", Helvetica, sans-serif;
	color:#666;
	min-width:1003px;
	background:#e2edf3 url(../images/wasserzeichen1.png) no-repeat center -95px;
	background-size:auto 599px;
}
img{
	border-style:none;
	vertical-align:top;
}
a{
	text-decoration:none;
	color:#666;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
#wrapper{
	width:980px;
	margin:0 auto;
	padding:0 0 60px;
}
.print-logo{
	display:none;
	position:absolute;
	left:-9999px;
	top:0;
}
#header:after,
#nav:after{
	display:block;
	content:"";
	clear:both;
}
#header{
	overflow:hidden;
	padding:51px 1px 23px 27px;
	width:952px;
}
.user-area{
	float:right;
	font-size:12px;
	line-height:15px;
	margin:-36px 0 0;
}
.sub-nav{
	margin:0;
	padding:3px 0 0;
	list-style:none;
	float:right;
}
.sub-nav li{
	float:left;
	padding:0 11px 0 16px;
	background:url(../images/sep-sub-nav.gif) no-repeat 5px 2px;
}
.sub-nav li a{color:#666;}
.sub-nav li:first-child,
.sub-nav li.first-child{
	padding-left:0;
	background:none;
}
.search-form{float:right;}
.search-form fieldset{float:left;}
.search-form input{
	float:left;
	border:1px solid #ddd;
	height:14px;
	width:180px;
	background:#fff;
	margin:0 7px 0 0;
	padding:3px 4px 3px;
	line-height:14px;
	color:#666;
	font-size:12px;
}
.search-form .btn-search{
	width:12px;
	height:16px;
	text-indent:-9999px;
	overflow:hidden;
	border:0;
	padding:0;
	float:left;
	margin:3px 0 0;
	font-size:0;
	line-height:0;
	cursor:pointer;
}
#header .logo,
.intro .logo{
	float:left;
	background:url(../images/logo.png) no-repeat;
	width:201px;
	height:83px;
	text-indent:-9999px;
	overflow:hidden;
}
#header .logo_print {
    display: none;
}
.logo a{
	display:block;
	height:100%;
}
#main{
	overflow:hidden;
	background:#fff;
	padding:0 20px 0;
	width:940px;
}
#nav{
	margin:0 0 17px -6px;
	list-style:none;
	padding:0;
	font-size:15px;
	line-height:18px;
	font-weight:bold;
	width:100%;
	background:url(../images/divider.gif) repeat-x 0 100%;
}
#nav li{
	float:left;
	background:url(../images/sep-nav.gif) no-repeat 2px 24px;
	position:relative;
	margin:0 0 -1px;
}
#nav li:first-child,
#nav li.first-child{background:none;}
#nav li a{
	color:#37546f;
	text-decoration:none;
	padding:0 0 0 14px;
	float:left;
	position:relative;
	z-index:11;
	cursor:pointer;
}
#nav span{
	padding:21px 11px 13px 0;
	float:left;
	height:1%;
}
#nav a:hover,
#nav .active a{color:#6eb658;}
#nav .has-drop-down:hover a,
#nav li a.has-drop-down-a:hover{background:url(../images/bg-nav-hover.gif) no-repeat;}
#nav li a.has-drop-down-a:hover span,
#nav .has-drop-down:hover a span{
	background:url(../images/bg-nav-hover.gif) no-repeat 100% -58px;
	margin:0 -10px 0 0;
	padding-right:21px;
	position:relative;
}
#nav li:hover{position:relative;}
#nav ul ul li:hover{position:static;}
#nav li:hover ul{display:block;}
#nav ul{
	position:absolute;
	top:51px;
	left:7px;
	color:#fff;
	border:1px solid #ddd;
	margin:-1px 0 0;
	z-index:10;
	margin:0;
	padding:0;
	list-style:none;
	background:#fff;
	padding:0 13px 0 12px;
	display:none;
}
#nav ul li {
	font-size: 12px;
	line-height: 15px;
	float: none;
	background: none;
	white-space: nowrap;
	padding:9px 100px 10px 0;
	margin: 0 0 -1px;
	border-top:1px solid #ccc;
}
#nav ul li:first-child,
#nav ul li.first-child{
	border:0;
	padding-left:0;
}
#main #nav ul li a{
	color: #008b63;
	float: none;
	padding: 3px 5px;
	display: block;
	background: none;
	position: relative;
	padding:0 0 0 15px;
	background: url(../images/arrow-green.png) no-repeat 0 4px;
}
#main #nav ul li a:hover{
	color:#6eb658;
	background-position:0 -194px;
}
.intro{
	overflow:hidden;
	padding:0 0 27px;
}
.intro img{
	float:left;
	margin:9px 0 0;
}
.intro .box{
	background:#36758F url(../images/bg-news-block.png) repeat-x; 
	/*background:#528D44 url(../images/bg-box-intro-c.gif) repeat-x;*/
	color:#fff;
	width:240px;
	float:left;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
}
.intro .box .holder{
	background:url(../images/bg-box-intro_blue.png) no-repeat;
	overflow:hidden;
}
.intro .box.column_border .csc-default{
	background:url(../images/bg-box-intro_blue.png) no-repeat -250px 100%;
	overflow:hidden;
	min-height:232px;
	padding:23px 21px 10px;
}
.intro .box.column_border .frame{
	background:url(../images/bg-box-intro_blue.png) no-repeat -250px 100%;
	overflow:hidden;
	min-height:273px;
}
* html .frame{height:273px;}
.intro .box .image-holder{
	padding:0 0 16px;
	overflow:hidden;
	width:100%;
}
.intro .box .image-holder img{margin:0;}
.container h2{
	margin:0 0 10px;
	font-size:22px;
	line-height:24px;
}
.intro .box p{margin:0 0 15px;}
.intro .box .csc-textpic-morelink a,
.column_left .btn-container{
	background:url(../images/btn-intro.png) no-repeat 100% 0;
	width:45px;
	height:16px;
	text-align:center;
	color:#fff;
	display:block;
	padding:2px 11px 6px 5px;
	font-size:13px;
	line-height:16px;
        font-weight: bold;
}
.intro .box .btn-container:hover, .column_left .btn-container:hover{
	background-position:100% -24px;
	text-decoration:none;
}
.logo_print{
	display: none;
}
.column_left .btn-container:hover{color:#fff;}
/*.intro .box .btn-container span,
.column_left .btn-container span{
	background:url(../images/arrow.png) no-repeat 0 5px;
	padding:0 0 0 15px;
	display:block;
}*/
.container{
	padding:0 0 18px;
	overflow:hidden;
	width:100%;
	color:#666;
}
.block-holder{
	overflow:hidden;
	width:100%;
}
.block-holder .block{
	width:220px;
	float:left;
	margin:0 0 0 20px;
	color:#333;
	line-height:18px;
}
.block-holder .block:first-child,
.block-holder .block.first-child{margin:0;}
.block-holder .news{
	background:#36758f url(../images/bg-news-block.png) repeat-x;
	overflow:visible;
	color:#fff;
	padding:18px 20px 18px 16px;
	line-height:20px;
	font-size:14px;
}
* html .news{
	height:237px;
	overflow:visible;
}
.block.column_left p{
    margin:0 0 15px;
    font-weight: bold;
}
#main .block-holder .news .btn-container{background:url(../images/btn-news.png) no-repeat 100% 0;}
#main .block-holder .news .btn-container:hover{
	background-position:100% -24px;
	text-decoration:none;
}
.block .news .image-holder{
	padding:0 0 10px;
	overflow:hidden;
}
.block .date{
	color:#666;
	font:11px/14px Arial, Helvetica, sans-serif;
	display:block;
	margin:0 0 2px;
}
.block p{margin:0 0 1px;}
.block img{margin:0 0 14px;}
.block a{
	color:#008b63;
	background:url(../images/arrow-green.png) no-repeat 0 4px;
	padding:0 0 0 15px;
}
.block a:hover{
	color:#6eb658;
	background-position:0 -194px;
}
.block .post{
	overflow:hidden;
	padding:0 0 14px 2px;
}
.partners{
	margin:0;
	padding:15px 0 0;
	list-style:none;
	overflow:hidden;
}
.partners li{
	display:inline-block;
	vertical-align:top;
	margin:0 0 0 16px;
}
* html .partners li{
	display:inline;
	margin:0 0 0 19px;
}
* +html .partners li{
	display:inline;
	margin:0 0 0 19px;
}
.partners li a{
	padding:0;
	background:none;
}
.partners li:first-child,
.partners li.first-child{margin:0;}
.container h3{
	color:#37546f;
	margin:0 0 8px;
	font-size:20px;
	line-height:23px;
}
.container h3 a{
	color:#37546f;
	background:none;
	padding:0
}
.container h3 a:hover{text-decoration:none;}
.container h4.csc-firstHeader,
#twocolumns h4.csc-firstHeader{
	margin:0 0 6px;
	font-size:11px;
	line-height:14px;
	font-weight:normal;
	color:#666;
}
#main .wrapper{overflow:hidden;}
#twocolumns{
	float:right;
	width:700px;
	padding:0 0 64px;
}
.twocolumns-holder{
	padding:21px 0 0;
	overflow:hidden;
	width:700px;
}
#content{
	width:460px;
	float:left;
	line-height:19px;
}
#content.fullwidth{
	width:700px;
}
#main .breadcrumbs{
	margin:0;
	padding:0 0 6px;
	list-style:none;
	width:100%;
	overflow:hidden;
	color:#666;
	font-size:11px;
	line-height:14px;
}
#main .breadcrumbs li{
	float:left;
	background:url(../images/arrow-grey.png) no-repeat 0 3px;
	padding:0 2px 0 13px;
	margin:0;
}
#main .breadcrumbs a{
	color:#666;
	background:none;
	padding:0;
}
#twocolumns .main-block{
	color:#333;
	overflow:hidden;
	line-height:20px;
	padding:0 0 26px;
}
#twocolumns .main-block h1{
	margin:0 0 1px;
	color:#37546f;
	font:bold 24px/27px Calibri, Arial, Helvetica, sans-serif;
}
#twocolumns h1{
	margin:0 0 4px;
	color:#37546f;
	font:24px/30px Verdana, Geneva, sans-serif;
}
#twocolumns a{
	color:#008b63;
	background:url(../images/arrow-green.png) no-repeat 0 4px;
	padding:0 0 0 15px;
	display:inline-block;
}
#twocolumns a:hover{background-position:0 -194px;}
#twocolumns a.back{background-position:0 -403px;}
#twocolumns a.back:hover{background-position:0 -584px;}
#twocolumns a:hover{color:#6eb658;}
#twocolumns ul{
	margin:0;
	padding:0 0 7px 15px;
	list-style:none;
}
#twocolumns ul li{
	padding:0 0 0 10px;
	background:url(../images/bullet-list.png) no-repeat 1px 9px;
}
#twocolumns ul ul{padding:0;}
#twocolumns ul ul li{padding:0 0 0 9px;}
#twocolumns h2{
	margin:0 0 1px;
	color:#37546f;
	font-size:16px;
	line-height:19px;
	text-transform:uppercase;
}
#content .main-block p{margin:0 0 20px;}
#content p{margin:0 0 5px;}
#twocolumns table{
	width:460px;
	margin:6px 0 0;
	border-collapse:collapse;
	line-height:14px;
	color:#666;
}
#twocolumns table thead{
	height:29px;
	color:#fff;
}
#twocolumns table thead th{
	text-align:left;
	padding:0 0 0 7px;
	font-family:Arial, Helvetica, sans-serif;
	background:#528d44 url(../images/bg-thead-c.png) repeat-x;
	height:29px;
}
#twocolumns table thead th.col1{background:#528d44 url(../images/bg-thead.png) no-repeat;}
#twocolumns table thead th.col3{background:#528d44 url(../images/bg-thead.png) no-repeat 100% 0;}
#twocolumns table tbody tr{
	background:url(../images/divider-content.png) repeat-x 0 100%;
	overflow:hidden;
}
#twocolumns table tbody td{padding:8px 0 12px 7px;}
#twocolumns table .col1{width:130px;}
#twocolumns table .col2{width:164px;}
#twocolumns table .col3{width:123px;}
#twocolumns table tfoot td{padding:3px 0 6px 7px;}
#twocolumns table tfoot{color:#999;}
#twocolumns .post{
	background:url(../images/divider-content.png) repeat-x 100% 0;
	overflow:hidden;
	padding:8px 0 0;
	width:460px;
}
#twocolumns .post .date{
	display:block;
	color:#999;
	font-size:11px;
	line-height:14px;
	padding:2px 0 3px;
}
#twocolumns .news-overview p{margin:0 0 9px;}
#twocolumns .news-overview .post{padding:9px 0;}
#twocolumns .post .wrapper a{float:right;}
#twocolumns .post .wrapper a{background-position:0 6px;}
#twocolumns .post .wrapper a:hover{background:url(../images/arrow-green.png) no-repeat 0 -192px;}
.news-overview{
	overflow:hidden;
	padding:5px 0 0;
}
.visual{
	overflow:hidden;
	margin:0 0 13px;
	position:relative;
	width:351px;
}
#content .visual .big{
	position:absolute;
	bottom:8px;
	right:8px;
	background:url(../images/btn-visual.png) no-repeat;
	width:20px;
	height:20px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	cursor:pointer;
	padding:0;
}
#content .visual .big:hover{background-position:0 -20px;}
.alignleft{
	float:left;
	margin:1px 20px 0 0;
}
#content .search-form{
	float:none;
	width:100%;
	overflow:hidden;
	padding:9px 0 21px;
}
#content .search-form a{background-position:0 2px;}
#content .search-form a:hover {background: url("../images/arrow-green.png") no-repeat scroll 0 -196px transparent;}
* html #content .search-form a{background-position:0 4px;}
* html #content .search-form a:hover {background: url("../images/arrow-green.png") no-repeat scroll 0 -194px transparent;}
#content .search-form .row,
#content .tx-indexedsearch-ext .row{
	overflow:hidden;
	width:100%;
	margin:0 0 8px;
}
#content .search-form input{
	width:215px;
	margin:0 14px 0 0;
	font-size:12px;
}
#content .search-form .btn,
#content .info-form .btn-container{
	border:0;
	margin:0;
	padding:0;
	color:#fff;
	width:auto;
	overflow:visible;
	float:left;
	font:13px/16px Calibri, Arial, Helvetica, sans-serif;
	cursor:pointer;
}
#content .search-form .check{
	margin:0 5px 0 0;
	padding:0;
	width:16px;
	height:15px;
	float:left;
	border:0;
}
#content .search-form label,
#content .tx-indexedsearch-ext label{
	float:left;
	width:129px;
	margin:1px 0 0;
}
#content .search-form select{
	width:200px;
	color:#666;
}
#content .tx-indexedsearch-ext{
	overflow:hidden;
	padding:11px 0 48px;
	font:12px/15px Arial, Helvetica, sans-serif;
}
#content .tx-indexedsearch-ext .row{margin:0 0 4px;}
#content .tx-indexedsearch-ext select{
	width:161px;
	margin:0 4px 0 0;
	float:left;
	color:#666;
}
.info-form{
	overflow:hidden;
	padding:10px 0 6px;
	font:12px/15px Arial, Helvetica, sans-serif;
}
.info-form .row{
	overflow:hidden;
	margin:0 0 3px;
	width:100%;
}
.info-form label{
	margin:0;
	width:108px;
	float:left;
}
.info-form input{
	background:#fff;
	border:1px solid #ddd;
	float:left;
	font:12px/15px Arial,Helvetica,sans-serif;
	padding:3px 5px 2px;
	width:207px;
	margin:0;
	height:15px;
	color:#666;
}
.info-form select{
	width:60px;
	color:#666;
}
.info-form textarea{
	background:#fff;
	border:1px solid #ddd;
	height:107px;
	overflow:auto;
	margin:0;
	padding:2px 0 1px 5px;
	width:345px !important;
	float:left;
	color:#666;
}
.info-form .row-send{padding:8px 0;}
#main .search-form .submit,
.info-form .submit{
	float:left;
	padding:4px 0 6px 19px;
	margin:-4px 0 -6px -17px;
	width:auto;
	border:0;
	background:none;
	color:#fff;
	cursor:pointer;
	font-weight:bold;
	overflow:visible;
	height:24px;
	position:relative;
}
#main .info-form .btn-container{float:right;}
.download-box{
	overflow:hidden;
	margin:0 0 20px;
	width:100%;
}
#main .download{
	background:url(../images/arrow-green.png) no-repeat 0 4px;
	/*padding:0 5px 0 22px;*/
	display:inline-block;
	/*margin:0 5px 5px;*/
	margin:0;
}
/*#main .download:hover{background:url(../images/bg-download-link.png) no-repeat 0 2px;}*/
#main .btn-container,
#content .search-form .btn,
#content .info-form .btn-container{
	background:url(../images/btn-content.png) no-repeat;
	padding:0 0 0 17px;
	color:#fff;
	height:24px;
	display:inline-block;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;
}
#main .btn-container:hover,
#content .search-form .btn:hover,
#content .info-form .btn-container:hover{
	background-position:0 -58px;
	color:#fff;
}
.btn-container span,
#content .search-form .btn span,
#content .info-form .btn-container span{
	background:url(../images/btn-content.png) no-repeat 100% -26px;
	padding:2px 13px 4px 4px;
	display:inline-block;
	cursor:pointer;
}
#content .search-form .btn span,
#content .info-form .btn-container span{
	padding:4px 4px 6px 0;
	line-height:10px;
}
* +html #content .search-form .btn span,
* +html #content .info-form .btn-container span,
* html #content .search-form .btn span,
* html #content .info-form .btn-container span{
	padding:4px 4px 6px 0;
}
.btn-container:hover span,
#content .search-form .btn:hover span,
#content .info-form .btn-container:hover span,
#content .search-form .btn:hover span,
#content .info-form .btn-container:hover span{
	background-position:100% -86px;
	cursor:pointer;
}
.sitemap{
	overflow:hidden;
	padding:0 0 30px;
}
#content .sitemap ul{
	margin:0;
	padding:13px 0 0 1px;
	list-style:none;
	font:13px/16px Arial, Helvetica, sans-serif;
}
#content .sitemap ul li{
	padding:0 0 6px;
	background:none;
}
#content .sitemap ul li a{
	padding:0 0 0 6px;
}
#content .sitemap ul ul{padding:6px 0 0 16px;}
#content .sitemap ul ul ul{
	padding:6px 0 0 20px;
	margin:0 0 -6px;
}
.competencies{
	overflow:hidden;
	padding:50px 0 0;
	line-height:20px;
	color:#666;
}
#main .competencies h1{
	font-family:Calibri, Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0;
}
.competencies p{margin:0 0 10px;}
.box-holder{
	overflow:hidden;
	width:700px;
	padding:18px 0 0;
}
.box-holder .wrapper{width:700px;}
.csc-threecolumn_teaser{
	width:220px;
	margin:0 0 24px 19px;
	padding:0 0 10px;
	float:left;
	line-height:18px;
}
#twocolumns .csc-threecolumn_teaser h3{
	margin:0;
	padding:15px 10px 11px 5px;
	color:#37546f;
	font-size:20px;
	line-height:23px;
	border-bottom:1px solid #ccc;
}
/*.box-holder .box .consulting h3{background-position:3px 9px;}
.box-holder .box .recruitment h3{
	background-position:-1361px 6px;
	padding-left:29px;
}
.box-holder .box .industry h3{background-position:-2196px 7px;}
.box-holder .box .it-solutions h3{
	background-position:-2930px 5px;
	padding-left:29px;
}
.box-holder .box .events h3{
	background-position:-3501px 5px;
	padding-left:36px;
}
.box-holder .box .contact h3{background-position:-3983px 6px;}*/
.aside{
	width:220px;
	float:right;
}
.aside img{margin:0 0 10px;}
.aside .box-info{
	overflow:hidden;
	margin:0 0 52px;
	line-height:18px;
}
.phone{
	color:#37546f;
	font-size:20px;
	line-height:23px;
	display:block;
	padding:3px 0 6px;
}
#twocolumns .aside .box-info h2{margin:0 0 8px;}
#twocolumns .aside .box-info p{margin:0 0 7px;}
#sidebar{
	float:left;
	width:220px;
	border-width:1px 0;
	margin:10px 0 0;
}
.side-nav{
	margin:0;
	padding:0;
	list-style:none;
}
.side-nav li{padding:8px;}
.side-nav li a,
#sidebar .side-nav ul li a{
	color:#37546f;
	text-decoration:none;
	background:url(../images/arrow-blue.png) no-repeat 0 4px;
	padding:0 0 0 15px;
	display:inline-block;
}
.side-nav li a{
	background:none;
	padding:0;
	text-decoration:none;
}
.side-nav li a:hover,
.side-nav .active a,
#sidebar .side-nav ul li a:hover,
#sidebar .side-nav ul .active a{
	color:#6eb658;
	background-position:0 -185px;
}
.side-nav .active{background:#ebf3f7;}
.side-nav ul{
	background:#ebf3f7;
	padding:10px 0 0;
	margin:0;
	list-style:none;
}
.side-nav ul li{
	border-top:1px solid #fff;
	padding:4px 0 3px;
}
#footer{
	overflow:hidden;
	background:url(../images/divider.gif) repeat-x 100% 0;
	text-align:right;
	font-size:12px;
	line-height:15px;
	padding:16px 0 15px;
	width:940px;
	color:#666;
}
.footer-nav{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
.footer-nav li{
	float:left;
	padding:0 13px 0 14px;
	background:url(../images/sep-nav.gif) no-repeat 2px 3px;
}
.footer-nav li:first-child,
.footer-nav li.first-child{
	background:none;
	padding-left:0;
}
#footer p{margin:0;}

/* News on Home-Page*/
.HOMEnewsbox {
	width: 184px;
	position: absolute;
	height: 274px;
	overflow: hidden;
/*	overflow-y: visible;
	overflow-x: scroll;*/
	
	background: #36758F url(../images/bg-news-block.png) repeat-x;
	color: white;
	padding: 18px 20px 18px 16px;
	line-height: 20px;
	font-size: 14px;
	margin-bottom: 40px;
}
.tt_arrows{
	position: absolute;
	height: 20px;
	width: 130px;
	margin-left: 82px;
	margin-top: 283px;
	z-index: 100;
	text-align: right;
}
.tt_arrows  span{ 
	cursor: pointer; 
	border-radius: 20px; 
	height: 12px; 
	width: 12px; 
	display: block; 
	float: right; 
	margin-right: 2px; 
	border: 1px solid #fff;
}
.tt_arrows  span.tt_aktarrow{ background-color: #008B63; }
.HOMEnewsbox .HOMEnewsslider{
	position: absolute;
	height: 275px;
	width: 2000px;
}
.HOMEnewsbox .HOMEnewsslider .HOMEnews{
	padding: 0 20px 18px 0;
	width: 184px;
	display: block;
	float: left;
}
.HOMEnewsbox .HOMEnewsslider .HOMEnews h3{ color: #fff; margin-bottom: 0px; font-size: 18px;}
.HOMEnewsbox .HOMEnewsslider .HOMEnews p{font-weight: normal;}
.HOMEnewsbox .HOMEnewsslider .HOMEnews .date{ color: #efefef; background: url(../images/logo2.png) no-repeat 0px 0px; padding-top: 38px;}
.HOMEnewsbox .HOMEnewsslider .HOMEnews .more{ 
	color: white;
	line-height: 20px;
	font-size: 14px;
	height: 25px;
	background: url(../images/btn-content.png) no-repeat;
	position: absolute;
	margin-top: 262px;
	width: 100px;
	height: 24px;
	z-index: 100;
}
.HOMEnewsbox .HOMEnewsslider .HOMEnews .more a{ 
	color: white;
	height: 24px;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	background-repeat: no-repeat;
	margin-left: 16px;
	background: url(../images/btn-content.png) no-repeat 100% -26px;
	padding: 2px 13px 4px 4px;
	display: inline-block;
}

#content .csc-firstHeader{ margin-bottom: 15px;}

@media print{
	html{min-width:100%;}
	body{
		color:#000 !important;
		background:#fff !important;
		min-width:100%;
	}
	#header,
	#nav,
	.intro .box .btn-container,
	.news .btn-container,
	.block .news img,
	.block .btn-container,
	.block .post a,
	.footer-nav,
	#sidebar,
	.aside,
	#twocolumns p a,
	#content .search-form,
	.select-form,
	.info-form,
	#twocolumns .post .wrapper a,
	#content .visual .big,
	.sitemap,
	.download-box,
	#main .btn-container,
	#main .breadcrumbs,
	#content .search-form .btn-container,
	#content .info-form .btn-container,
	.intro .box .image-holder img{display:none;}
	#wrapper,
	.container,
	.block-holder,
	.block .post,
	.intro,
	.wrapper,
	#twocolumns,
	.twocolumns-holder,
	#content,
	#twocolumns .post,
	.news-overview,
	.visual,
	#main .wrapper,
	.competencies,
	.box-holder,
	#main .wrapper,
	.intro .box .frame{
		width:100%;
		overflow:visible;
	}
	.container h6{
		font-size:23px !important;
		line-height:25px !important;
	}
	.container,
	.container h3,
	#twocolumns .main-block h1,
	#twocolumns h2,
	#twocolumns table thead th,
	#twocolumns table tfoot td,
	#twocolumns h1,
	#content .csc-firstHeader,
	.csc-header h3,
	.box-holder .box .heading h3{color:#000 !important;}
	.intro{padding:0 0 10px;}
	.intro .box,
	.intro .box .holder,
	.intro .box .frame{
		width:100% !important;
		height:auto !important;
	}
	#main{
		width:100%;
		padding:0;
		overflow:visible;
	}
	.print-logo{
		display:block;
		left:0;
		position:relative;
		margin:0 0 20px;
	}
	.intro img{
		float:none;
		margin:0 0 10px;
		display:block;
	}
	.intro .box,
	.intro .box .holder,
	.intro .box .frame{
		background:none !important;
		color:#000;
		float:none;
		width:240px;
	}
	.block-holder .block{
		width:100%;
		float:none;
		margin:0;
	}
	.block-holder .news,
	.intro .box .frame{
		background:none;
		min-height:0;
		padding:0;
		color:#000 !important;
		height:auto !important;
	}
	.partners{
		width:100%;
		overflow:visible;
	}
	#footer{
		background:none;
		color:#000 !important;
		text-align:left;
		width:100%;
		overflow:visible;
	}
	#content{float:none;}
	#twocolumns ul li,
	#twocolumns table thead th,
	#twocolumns table thead tr,
	#twocolumns table thead,
	#twocolumns table tbody tr,
	#twocolumns .post,
	.box-holder .box .heading h3,
	.box-holder .box .heading{background:none !important;}
	#twocolumns table tbody td,
	#twocolumns table tfoot tr{border-top:1px solid #000;}
	#twocolumns ul li{
		list-style:circle;
		margin:0 0 0 20px;
	}
	#twocolumns .post{
		padding:30px 0;
		clear:both;
	}
	* html #twocolumns .post{padding:15px 0;}
	#twocolumns .news-overview .post{padding:15px 0;}
	.box-holder .box{
		width:30%;
		float:none;
		display:inline-block;
		vertical-align:top;
		margin:0 10px 0 0 !important;
	}
	#twocolumns .main-block{padding:0 0 50px !important;}
	* html .box-holder .box{display:inline;}
	* +html .box-holder .box{display:inline;}
	.competencies{
		padding:10px 0 0;
		margin:-50px 0 0;
	}
	* html .competencies{padding:0;}
	#twocolumns{padding:0 0 20px;}
	#twocolumns .post:after{
		clear:both;
		content:'';
		display:block;
	}
	.sitemap,
	.sitemap *{
		visibility: visible !important;
		display: block !important;
	}
	
	.header_mitte .block{
		margin-top: 20px !important;
	}
}

.home_mitte h3{
	margin-top: 3px;
}

.blume{
	min-height: 125px;
}




/* neue Styles November 2013 */

/* Home mehr-Button */
#main .home_mitte .btn-container{
	background:none;
	padding:0;
}

#main .home_mitte .btn-container span{
	background:url(../images/arrow-green.png) no-repeat 0 5px;
	padding:0 0 0 15px;
	display:inline-block;
	color:#008B63;
	font-weight:normal;
}

#main .home_mitte .btn-container:hover span{
	background: url("../images/arrow-green.png") no-repeat scroll 0 -193px transparent;
	text-decoration:underline;
	color:#6EB658;
}
	

/* Einstiegsseiten mehr-Button */
#main .fullwidth .btn-container{
	background:none;
	padding:0;
}

#main .fullwidth .btn-container span{
	background:url(../images/arrow-green.png) no-repeat 0 5px;
	padding:0 0 0 15px;
	display:inline-block;
	color:#008B63;
	font-weight:normal;
}

#main .fullwidth .btn-container:hover span{
	background: url("../images/arrow-green.png") no-repeat scroll 0 -193px transparent;
	text-decoration:underline;
	color:#6EB658;
}

/* neue Styles Februar 2014 */

/* Fehlerseite */
#errorpage{
	background-color:#fff;
	padding:0;
	margin:0;
	text-align:center;
	width:980px;
}

#errorpage .text{
	padding:27px 25px 0 25px;
}


#errorpage .text p{
	color:#395b73;
	font-size:24px;
	line-height:30px;
	padding:0;
	margin:0;
}

